Public Types

# gdcm::STATIC_ASSERTION_FAILURE< true > Struct Template Reference

`#include <gdcmStaticAssert.h>`

List of all members.

## Public Types
enum | { value = 1 }

### template<>
struct gdcm::STATIC_ASSERTION_FAILURE< true >

## Member Enumeration Documentation

anonymous enum

Enumerator:

  value |

The documentation for this struct was generated from the following file:

- gdcmStaticAssert.h